## eole-adminer 2.6.2-2

=== Makefile ===
###############################
# Makefile eole-adminer
################################

SOURCE=eole-adminer
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-adminer (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48af5a0] Application des restrictions d'accès à l'interface d'Adminer
  * [8cdbcbd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34414cc] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 12:23:29 +0100

eole-adminer (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  * [c271327] Packaging eole-adminer

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Nov 2018 16:35:44 +0100

## eole-adminer 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-adminer
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-adminer (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d76c60] Prepare version 2.7.0
  * [5a91179] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [6892926] Prepare version 2.7.1
  * [86aff0c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7a89f4a] Prepare version 2.7.2
  * [ad56952] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [f434c3a] Merge branch '2.7.0/master'
  * [1e27a85] Merge branch '2.7.1/master'
  * [ae7f318] Merge branch '2.7.2/master'
  * [77c2dab] Prepare version 2.8.0
  * [b48b173] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [416eaad] xrange is no longer available
  * [76a116c] Merge branch '2.8.0/29875-python3_compliance'

  [ EOLE Build Daemon ]
  * [b52a4fd] Benjamin Bohard: Update package since “debian/eole/2.6.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 10:53:34 +0200

=== debian/control ===
Source: eole-adminer
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-adminer.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-phpmyadmin/repository/eole-adminer

Package: eole-adminer
Architecture: all
Depends: eole-web,
         ${misc:Depends}
Description: Templates et dictionnaires pour l'application Adminer
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-adminer-pkg
Section: metapackages
Architecture: all
Depends: adminer,
         ${misc:Depends}
Description: dependency package for eole-adminer
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@
